perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chris Croome <ch...@webarchitects.co.uk>
Subject Re: recommendation
Date Mon, 18 Apr 2005 13:36:37 GMT
Hi

On Mon 18-Apr-2005 at 04:21:05PM +0300, Octavian Rasnita wrote:
> Yes I would also prefer installing them from rpms, but
> unfortunately I usually cannot find the latest versions as .rpm.

Well you could try contacting the person / team responsible for the
perl RPM that is outdated and asking them if they can build a new
version...

Or you could roll your own RPM, for most modules this is fairly easy
using cpanflute2 which is part of the perl-RPM-Specfile package.

Chris
 
-- 
Chris Croome                               <chris@webarchitects.co.uk>
web design                             http://www.webarchitects.co.uk/ 
web content management                               http://mkdoc.com/   

Mime
View raw message